File: README

package info (click to toggle)
libmemoize-expirelru-perl 0.56-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid, stretch
  • size: 116 kB
  • ctags: 13
  • sloc: perl: 336; makefile: 2
file content (24 lines) | stat: -rw-r--r-- 664 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
This is the README file for Memoize::ExpireLRU

Memoize::ExpireLRU is a module that implements LRU expiration for
Memoize.


You can read a nicely formatted version of the documentation for
this module online:

    https://metacpan.org/pod/Module::Info


You should be able to install this using your usual method for installing
modules from CPAN. If you don't have one, have a look at:

    http://www.cpan.org/modules/INSTALL.html

Memoize::ExpireLRU requires Memoize version 0.52 or greater.

Copyright (c) 1999 Brent B. Powers. All rights reserved.

This program is free software,
you may redistribute it and/or modify it under the same terms as Perl itself.